package com.bonus.material.lease.mapper;

import com.bonus.material.lease.domain.LeaseAgreementRecord;
import com.bonus.material.lease.domain.LeaseAgreementSlt;

import java.util.List;

/**
 * 项目领退Mapper接口
 *
 * @author xsheng
 * @date 2024-10-16
 */
public interface LeaseAgreementSltMapper {

    List<LeaseAgreementSlt> selectLeaseAgreementSltList(LeaseAgreementSlt leaseAgreementSlt);

    LeaseAgreementSlt getInfo(LeaseAgreementSlt leaseAgreementSlt);

    int updateLeaseSltInfo(LeaseAgreementSlt leaseAgreementSlt);

    int deleteLeaseSltInfo(LeaseAgreementSlt leaseAgreementSlt);

    int insertLeaseSltInfo(LeaseAgreementSlt leaseAgreementSlt);
}
